---
term: fukuza
slug: fukuza
alt forms: []
search terms:
  glb:
  - fukuza
  eng:
  - complicated
  - complex
  epo:
  - komplika
  - kompleksa
  - malsimpla
  - komplike
  - komplekse
  - malsimple
  spa:
  - complicado
  - complejo
  - complicadamente
  - complejamente
ipa: fuˈkuza
ipa link: http://ipa-reader.xyz/?text=fuˈkuza&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: complicated, complex
  epo: komplika, kompleksa, malsimpla; komplike, komplekse, malsimple
  spa: complicado, complejo; complicadamente, complejamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - complicated
    - complex
  epo:
  - - komplika
    - kompleksa
    - malsimpla
  - - komplike
    - komplekse
    - malsimple
  spa:
  - - complicado
    - complejo
  - - complicadamente
    - complejamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 복잡 &ldquo;bokjap&rdquo;
    Niponsa: 複雑 &ldquo;fukuzatsu&rdquo;
    Putunhwa: 复杂 &ldquo;f&ugrave;z&aacute;&rdquo;
    Vyetnamsa: phức tạp
antonyms:
- jandan
derived terms:
  fukuzacu:
    class: b.nenoj
    term: fukuzacu
    trans:
      eng: become complicated, get complicated, become complex, get complex
      epo: komplikiĝi, kompleksiĝi, malsimpliĝi
      spa: complicaci&oacute;n; complicarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fukuzagi:
    class: b.oj
    term: fukuzagi
    trans:
      eng: complication; complicate
      epo: komplikado, kompleksigo, malsimpligo; kompliki, kompleksigi, malsimpligi
      spa: complicaci&oacute;n; complicar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fukuzaxey:
    class: b
    term: fukuzaxey
    trans:
      eng: complication
      epo: komplikaĵo, malsimplaĵo
      spa: complicaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fukuzaya:
    class: b
    term: fukuzaya
    trans:
      eng: complexity
      epo: komplikeco, komplekseco, malsimpleco
      spa: complejidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anwijayeza:
    word class: b
    term: anwijayeza
    eng: consolation prize
    epo: konsola premio
    spa: premio consuelo, premio de consolaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  batiza:
    word class: b.oj
    term: batiza
    eng: baptism; baptise, baptize
    epo: bapto; bapti
    spa: bautizo, bautismo; bautizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deleza:
    word class: b.oro
    term: deleza
    eng: slide, glide, slip; slide, glide, slip
    epo: glito; gliti
    spa: deslizamiento, resbalamiento; deslizar, deslizarse, resbalar(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoza:
    word class: b
    term: hoza
    eng: sink, basin, pelvis
    epo: lavabo, baseno, pelvo
    spa: lavabo, lavamanos, palangana, pila, pileta, cuenca, pelvis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  influenza:
    word class: b
    term: influenza
    eng: flu, influenza, grippe
    epo: gripo, influenco
    spa: gripe, gripa, influenza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jayeza:
    word class: b.oj
    term: jayeza
    eng: prize, award, reward; award, reward
    epo: premio, rekompenco; premii, rekompenci
    spa: premio; premiar, conceder, otorgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  miza:
    word class: b
    term: miza
    eng: mass (<em>religion</em>)
    epo: meso
    spa: misa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morgiseza:
    word class: b.oj
    term: morgiseza
    eng: death penalty; punish by death
    epo: mortpuno
    spa: pena de muerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mujeza:
    word class: b
    term: mujeza
    eng: miracle
    epo: miraklo
    spa: milagro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nabiza:
    word class: b.nenoj
    term: nabiza
    eng: pulse, beat; pulsate, beat, throb
    epo: bato, pulso; bati, pulsi
    spa: pulso, palpitaci&oacute;n; pulsar, palpitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesaseza:
    word class: b.oj
    term: pesaseza
    eng: fine (<em>monetary penalty</em>)
    epo: monpuno; monpuni
    spa: multa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pitza:
    word class: b
    term: pitza
    eng: pizza
    epo: pico
    spa: <em>pizza</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seza:
    word class: b.oj
    term: seza
    eng: punishment; punish
    epo: puno; puni
    spa: castigo; castigar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sinkroniza:
    word class: b.oro
    term: sinkroniza
    eng: synchronization; synchronize, sync
    epo: sinkronigo; sinkronigi
    spa: sincronizaci&oacute;n; sincronizar, sincronizarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fukuza
...
